<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>

<body>
    <input type="text" id="name" placeholder="Enter your name" />
    <button onclick="openAlert()">Say Hi!</button>

    <script src="./index.js"></script>
</body>

</html>